body.colors-dark {
    background-color: #222;
    color: #eee;
}
#page {
    background-image: url(https://unicgym.ro/wp-content/uploads/2023/06/cropped-UnicGym1.jpg);
    background-position: center center;
    background-size: cover;
    height: 1024px;
}
img.custom-logo {
    height: auto;
    max-width: 100%;
}

.colors-dark .navigation-top {
    background: #000103;
    border-top-color: #070A12;
    border-bottom-color: #070A12;
}
.colors-dark .site-content-contain {
    background: #000103;
}
a {
    color: #fdbe10;
}
a:hover, a:focus {
    color: #f8df9a;
}
.main-navigation {
    display: flex;
    justify-content: center;
}
.menu-topmenu > .sec_um_my_account, .menu-topmenu > .sec_um_my_profile {
  display: none;
}
.app-user-menu .dropdown-menu {
    background-color: #070A12;
}
.main-navigation .navbar-toggle {
    border-color: #fdbe10;
}
.main-navigation .navbar-toggle:hover, .main-navigation .navbar-toggle:focus {
    background-color: #fdbe10;
}
.main-navigation .navbar-toggle .icon-bar {
    background-color: #fdbe10;
}
.main-navigation .navbar-toggle:hover .icon-bar, .main-navigation .navbar-toggle:focus .icon-bar {
    background-color: #332f2d;
}
#main .inner-wrapper > .container, .app-user-menu .navbar-nav  {
    color: #fff6f1;
}

.nav > li > a:hover, .nav > li > a:focus {
    color: #070A12;
    background-color: #fdbe10;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #333;
}
.dropdown-menu > li > a {
    color: #fff6f1;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #070A12;
    background-color: rgba(253, 190, 16, 0.95);
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000103;
    background-color: #fdbe10;
}

.modal-content {
    background-color: #222;
}
.profile-section, ul.timeline {
    background: inherit;
}
.colors-dark .panel {
    background-color: #221f20;
}
.colors-dark .panel-success {
    border-color: #3c763d;
}
.colors-dark .panel-success > .panel-heading {
    color: #dff0d8;
    background-color: #3c763d;
    border-color: #3c763d;
}
.colors-dark .panel-info {
    border-color:#31708f
}
.colors-dark .panel-info>.panel-heading {
    color:#d9edf7;
    background-color:#31708f;
    border-color:#31708f
}
.panel-warning {
    border-color:#8a6d3b
}
.panel-warning>.panel-heading {
    color:#faebcc;
    background-color:#8a6d3b;
    border-color:#8a6d3b
}
.colors-dark .panel-danger {
    border-color:#a94442
}
.colors-dark .panel-danger>.panel-heading {
    color:#f2dede;
    background-color:#a94442;
    border-color:#a94442
}
.progress {
    background-color: #070A12;
}
.profile-section h1.name {
    border-bottom: 2px solid #fdbe10;
    color: #070A12;
    text-shadow: 2px 2px 4px #fdbe10;
}
.profile-section .profile-photo {
    background-color: #fdbe10;
}
.profile-section .profile-photo > img {
    border: 2px solid #fdbe10;
}
.timeline::before {
    background-color: #fdbe10;
}

li.date-marker .timeline-panel .timeline-footer {
    background-color: #fdbe10;
}
li.date-marker .timeline-badge > a {
    color: #fdbe10 !important;
}
.timeline-panel .timeline-footer {
    background-color: #fdbe10;
    color: #0c1115;
    padding: 1rem 2rem;
}
.timeline>li>.timeline-panel {
    border-color: #fdbe10;
}
.profile-data .sidebar .list-group-item {
    background-color: #221f20;
    border: 1px solid #fdbe10;
}

.profile-section .sidebar li.text-muted {
    background-color: #fdbe10;
    color: #000873;
}
table.program tbody tr td div.orar-item {
    background-color: #784608;
    padding: 5px;
}

table.program tr td div.orar-item.old {
    box-shadow: none;
    background-color: rgba(124, 77, 18, 0.78);
    color: #f4b690;
}
table.program > tbody > tr > td,
table.program > tbody > tr > th {
    border-color: #0c1115;
}
table.program > thead > tr > th {
    border-color: #fdbe10;
    color: #fdbe10;
}
table.program tr td div.orar-item .rezerva {
    float: right;
}

table.program tr td div.orar-item .instructor {
    display: none;
}
table.program {
    border-top-color: #fdbe10;
}

.cookies-eu {
    border-top-width: 0;
    background: #999;
    color: white;
}
.cookies-eu .cookies-eu-button-holder .cookies-eu-ok {
    color: #000873;
    background-color: #fdbe10;
    border-radius: 4px;
}
@media only screen and (max-width: 568px) {
    .cookies-eu {
        position: fixed;
        bottom: 16px;
        left: 32px;
        right: 32px;
        z-index: 1001;
        padding: 16px 4px;
    }

    .cookies-eu .cookies-eu-button-holder .cookies-eu-ok {
        margin: 0;
    }
}